Subject: Re: meesage
From: "Steve Bamford" <[email-masked]>
To: "mutlu arslan" <[email-masked]>
Date: Sun, 26 Jan 2003 12:36:57 -0800

----- Original Message ----- 
  From: mutlu arslan 
  To: [email-masked] 
  Cc: mutlu arslan 
  Sent: Sunday, January 26, 2003 6:13 AM
  Subject: meesage

  Hi Mr. Steve Benford,
  I am from Turkey.ARC is the best web side on the aircraft models in world.I have some pictures from Revell germany F-15E srike eagle.It is my first 1/48 model kit.I painted it with brush but only the satin vernis is with airbrush.Because I have just buy the airbrush.There is not used any detailing parts on model.The green and red light on the wings are maded with colorized silicone.
  I take the photos with sony camera.